/* Desktop estándar */
@media (max-width: 1399px) {

}

/* Tablet horizontal */
@media (max-width: 1199px) {

}

/* Tablet vertical */
@media (max-width: 991px) {
    .carousel-experiences .slick-dots li.slick-active {background:#C28937!important;}
    .carousel-experiences .slick-dots li {border:1px solid #C28937!important;}
    .search-header-home .search-links a {background:rgba(255,255,255,0.2)!important;}
    .search-header-home .search-links a i {color:#fff}
}

/* Celular horizontal */
@media (max-width: 767px) {
    .carousel-regions h1, .carousel-experiences h1, .footer-experiences h2, .carousel-awards h1, #carousel-footer-post-type>div .flag__title::before {font-size: 40px!important; line-height:1em!important;}
    .carousel-awards .slick-track .slick-slide article>div h1 {font-size: 20px!important;}
    .carousel-experiences h1.hum-h1-experiences-item {font-size: 25px!important;}
    div[data-title="Mapa"] { width: 100%; }
    #video-banner-categories { height: 90vh!important}

}

/* Celular vertical */
@media (max-width: 575px) {
    .carousel-regions h1, .carousel-experiences h1, .footer-experiences h2, .carousel-awards h1, #carousel-footer-post-type>div .flag__title::before {font-size: 40px!important; line-height:1em!important;}
    .carousel-awards .slick-track .slick-slide article>div h1 {font-size: 20px!important;}

    .datasheet .datasheet__item {margin-bottom:1rem!important}
    .datasheet .datasheet__label {font-size:1em!important;margin-top:0!important;}
    .datasheet .datasheet__value p {font-size:1.5em!important;margin-top:0!important;}
    .datasheet .datasheet__icon {font-size:2em!important}
    #video-banner-categories { height: 500px}

}